Subject: Re: Inbox KB and quality
From: "Md. Neyaz Ahmed" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 28 May 2014 22:12:25 +0530 (IST)

Thanks deeksh for being so humble however all the feedback from your side will really be appreciated and act as a guideline for me.

Regards,
Neyaz
----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Md. Neyaz Ahmed" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Wednesday, May 28, 2014 12:05:37 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Inbox KB and quality

no problem. please do as you seem appropriate. since you are working on the ground level, you are the best judge on how to manage it. as i said it was only a suggestion but I leave it to you to decide.

thanks

regards,
Deeksha 

----- Original Message -----
From: "Md. Neyaz Ahmed" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Tuesday, May 27, 2014 10:15:02 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Inbox KB and quality

Thanks Deeksha,

I will be doing one agent per day from tomorrow onwards as the chat volume was less yesterday hence i felt like covering all three of them to set the expectation  with them in term of quality .

Regards,
Neyaz

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Md. Neyaz Ahmed" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Tuesday, May 27, 2014 11:13:41 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Inbox KB and quality

Hi Neyaz,

i will go through what you have sent me and let you know my inputs.

As for the schedule, don't you think it would be better if you work with one agent on the whole day, at least to begin with?  This way you can dedicate your whole time to one agent, really observe how he handles chats, what sort volume he gets and then guide him in real time. it will take time for the agent to understand how you would want him to do things and therefore I feel instead of shuttling amongst all agents, you should work with 1-2 agents in one shift and then on the second day, work with the other 2. 

this is only my suggestion not an instruction. If you feel, it will be better for you to work with everyone, I am absolutely fine with that. I am only concerned with the results and don't want to intervene too much in your methods of accomplishing it as I trust you to do the right things.

Do let me know if you need any help or if there are any special observations you have for the night shift that we should work on.

thanks

Reagrds,
Deeksha  

----- Original Message -----
From: "Md. Neyaz Ahmed" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Tuesday, May 27, 2014 4:36:42 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Inbox KB and quality

Hi Deeksha,

As per the discussion PFA the RAW version of KB ,along with the case study based on the Blog feedback we have received till date.Since the Raw part is covered. hence once i will cover all the Associate in Inbox Que, then we can finalized the training module under you and saurabh guidance.

As instructed i have started working with "Binod" on chat quality & there will be noticeable change expected going forward.

As the chat volume is less today hence i am not able to spend time with Amar.Just started with Him at 4:30 Am 

Tomorrow Schedule will be:
10:00-1:00Am With Binod
1:00- 3:00Am with Jitender
3:00- 6:00 Am with Amar.

Kindly suggest if any modification is require.

Regards,
Neyaz

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "neyaz" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Monday, May 26, 2014 11:33:58 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Inbox KB and quality

Hi Neyaz,

I hope the inbox KB you were working on is now complete. Please send me the entire doc so that I can review it.

Also, by now you have a decent idea of the process. I would need you to also take care of the inbox procedural quality issues as well. By the end of this week, I would like to see substantial results in how night agents converse on chats (not using robotic responses, giving correct answers,following procedures properly), their response times etc. as discussed you can for with one agent at a time and let me know who you are working with so that I can check his chats and gauge how well the results are coming through.

please let me know if you have any questions or need any assistance.

Regards,
Deeksha 

-- 
Thanks & Regards,
Neyaz